
function SoundPlay(pather)
		  local source = reaper.PCM_Source_CreateFromFile(pather)
 reaper.Xen_StartSourcePreview(source,0.2,0 )
end
local path = reaper.GetResourcePath().. "/sounds/stop.mp3"
local pauser = reaper.GetToggleCommandStateEx(0, 1008)
local stoper = reaper.GetToggleCommandStateEx(0, 1016)
local player = reaper.GetToggleCommandStateEx(0, 1007)
local recording = reaper.GetToggleCommandStateEx(0, 1013)
if recording == 1 then 
SoundPlay(path)
end
reaper.Main_OnCommand(1016,0) --stop

